Results 1 to 9 of 9

Thread: Error checking the System Menu version!

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    9
    Thanks
    12
    Thanked 0 Times in 0 Posts

    Error checking the System Menu version!

    hello, before I say my problem I'd just liek to say I searched the forums first and came up with no solution. So now I'm posting.

    I used the Wii Brew SD 1.5 thing to install the program on a 2 gig sd card. Then I tried to install it on my wii but I got this exact error

    "I'm running under IOS21 2.2
    Error checking the System Menu version!"

    that's exactly what it said. I then went to hbc.hackme.com and then downloaded the twilight hack for 3.3 and earlier and it still gives me the same error.

    How do I fix this problem? If the answer is updating to version 3.3 or 3.0 and then trying to do the installation. How do I update to a higher version without going through nintendo?

    Thank you very much for your help.

  2. #2
    Junior Member
    Join Date
    Apr 2009
    Posts
    9
    Thanks
    12
    Thanked 0 Times in 0 Posts
    I realize now that I have to update to version 3.4 and then downgrade to version 3.2. but how do I upgrade to version 3.4? Can someone tell me?

  3. #3
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    I used the search box for you and found this link for upgrading/downgrading frimware.

    http://www.wiihacks.com/recommended-...atutorial.html

  4. 1 User Says Thank You Stomp_442 For This Useful Post


  5. #4
    Junior Member
    Join Date
    Apr 2009
    Posts
    9
    Thanks
    12
    Thanked 0 Times in 0 Posts
    I don't understand. I'm at 2.2 and i can't install the hbc onto my console so i can't update using that version. This guide only tells me how to downgrade from 3.4. It doesn't tell me how to get from 2.2 to a version that the home brew channel accepts without going through hbc. I need a way to upgrade to a version the perfect version without going through hbc cause i can't install it.

  6. #5
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    My Wii was at 3.1 when I install HBC. Maybe you just need to borrow or rent a game with a firmware update on it. I found a link that will list games with updates on them.

    WUM Wii Update Manager


    I think mine updated with smash bros brawl to 3.1, not sure though.
    Last edited by Stomp_442; 04-22-2009 at 07:26 PM.

  7. #6
    Junior Member rurouni4ever's Avatar
    Join Date
    Mar 2009
    Posts
    66
    Thanks
    4
    Thanked 8 Times in 8 Posts
    I believe you can try to get in Wii setting and use the firmware update. To do that you need to turn on Wii Connect 24. That allows you to connect to the internet. The only risk of doing so is you might end up upgrade to 4.0.

  8. #7
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    god bless u being at 2.2. u've the joy to up to 3.1, then get an easy hbc installation.
    at the moment, never get in Wii-SETTING and update ur wii via wifi. otherwise..... shitttttttttt happens......

    read Stomp 442's once again, before u leap into trouble

  9. #8
    Junior Member
    Join Date
    Apr 2009
    Posts
    9
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by billyhome View Post
    god bless u being at 2.2. u've the joy to up to 3.1, then get an easy hbc installation.
    at the moment, never get in Wii-SETTING and update ur wii via wifi. otherwise..... shitttttttttt happens......

    read Stomp 442's once again, before u leap into trouble
    So how exactly do i upgrade my nintendo wii from 2.2 without using the wii connect 24 another game, or the hbc good sir?

  10. #9
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    Sir,
    may u accept to run Mario_Kart-usa ?
    may u spend a minute to read WUM Wii Update Manager, as tendered by Stomp442 ?
    may u download the hbc-installation_beta8.iso and get it ready for 3.1/3.2 installation ?
    may u disconnect ur wifi to wii, b4 ur next move on updating ?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •